# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  create_year: 1
  artist: false
  signed: false
  original: false
  certificat: false
  support_type: MyString
  artist_text: MyString

two:
  create_year: 1
  artist: false
  signed: false
  original: false
  certificat: false
  support_type: MyString
  artist_text: MyString
